# qca_export.h File Reference

Preprocessor magic to allow export of library symbols. More...

`#include <QtGlobal>`

Include dependency graph for qca_export.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

Preprocessor magic to allow export of library symbols.

This is strictly internal.

Note:
  You should not include this header directly from an application. You should just use `#include <QtCrypto>` instead.